[WAR-Serenity-Nightf1re_V3 UTUIDataProvider_MapInfo]
MapName=WAR-Serenity-Nightf1re_V3
FriendlyName=Serenity-Nightf1re_V3
PreviewImageMarkup=<Images:WAR-Serenity-Nightf1re_V3.serenityss>
Description=None
